checks:
    javascript: true
build:
    nodes:
        analysis:
            tests:
                override:
                    - eslint-run --config .eslintrc.js
                    - js-scrutinizer-run
